/*
  Localizable.strings
  SeedPrint

  Created by seed on 2015/09/03.
  Copyright (c) 2015 Seed Industrial Designing Co., Ltd. All rights reserved.
*/

"About_versionPrefix" = "Version ";

"Toolbar_ModelButton_ToolTip" = "Change the machine's model";
"Toolbar_MaintenanceButton_ToolTip" = "Show the machine's status";
"Toolbar_TransportTypeButton_ToolTip" = "Change the machine's transport type";
"Toolbar_CanvasButton_ToolTip" = "Select the canvas size";
"Toolbar_ToggleInspectorButton_ToolTip" = "Hide or show the Inspector";
"Toolbar_HelpButton_ToolTip" = "Show Help";

"Menu_ShowInspector" = "Show Inspector";
"Menu_HideInspector" = "Hide Inspector";

"ImageOpenPanel_ChooseButtonTitle" = "Choose";

"Preview_DropImageHere" = "Drop image here";
"PreviewSequence_ToolTipTemplate" = "Area %li\n%.1f × %.1f mm";
"Preview_areaDescriptionFormat_XDevice" = "Max: %.0f × %.0f mm";
"Preview_areaDescriptionFormat_XDevice_WIN" = "Max: {0} × {1} mm";
"Preview_areaDescriptionFormat_XYDevice" = "Max: %.0f × %.0f mm, 1 pass height: %.1f mm";
"Preview_areaDescriptionFormat_XYDevice_WIN" = "Max: {0} × {1} mm, 1 pass height: {2} mm";

"InspectorTabName_screenMaking" = "Screen Making";
"InspectorTabName_print" = "Print";
"InspectorTabName_osPrint" = "Print Settings";
"InspectorTabName_advanced" = "Advanced";

"Inspector_ImageLayout_ActualSize" = "Actual Size";
"Inspector_ImageLayout_DotByDot" = "Dot by Dot";
"Inspector_ImageLayout_imageRepeatDescription_none" = "None";

"Inspector_Bitmap_thresholdFormat" = "#,##0%";

"Inspector_MainUnitElevation_ElevateProgress_Title" = "Main Unit Elevation";
"Inspector_ShiftScreen_ShiftProgress_Title" = "Screent Shift";
"Inspector_DoctorSqueegeePosition_MoveDoctorProgress_Title" = "Move Doctor";
"Inspector_DoctorSqueegeePosition_MoveSqueegeeProgress_Title" = "Move Squeegee";
"Inspector_DoctorSqueegeePosition_ReleaseDoctorSqueegeProgress_Title" = "Release Doctor & Squeegee";

"PrintDocument_imageBitmapExpansionLevelText_None" = "None";

"PrintDocument_Scripting_PrintAcceptAlert_Message" = "Do you want to allow printing by AppleScript?";
"PrintDocument_Scripting_PrintAcceptAlert_Description" = "Machine may start working unexpectedly. Take care not to have your hands or things pinched in the moving machine.";
"PrintDocument_Scripting_PrintAcceptAlert_AcceptAlways" = "Accept always";
"PrintDocument_Scripting_PrintAcceptAlert_Cancel" = "Cancel";
"PrintDocument_Scripting_PrintAcceptAlert_Accept" = "Accept";

"PrintDocument_Menu_ActualSize" = "Actual Size";
"PrintDocument_Menu_DotByDot" = "Dot by Dot";

"PrintDocument_UndoActionName_changingImage" = "Change Image";
"PrintDocument_UndoActionName_addingImage" = "Add Image";
"PrintDocument_UndoActionName_deletingImage" = "Delete Image";
"PrintDocument_UndoActionName_changingImageName" = "Load Image";
"PrintDocument_UndoActionName_changingPrinterModel" = "Change Machine Model";
"PrintDocument_UndoActionName_changingCanvas" = "Change Canvas";
"PrintDocument_UndoActionName_changingTransportType" = "Change Transport Type";
"PrintDocument_UndoActionName_resizingImage" = "Resize Image";
"PrintDocument_UndoActionName_movingImage" = "Move Image";
"PrintDocument_UndoActionName_changingOffsetBase" = "Change Offset Base";
"PrintDocument_UndoActionName_rotatingImage" = "Rotate Image";
"PrintDocument_UndoActionName_changingBitmapConversionThreshold" = "Change Slice Level";
"PrintDocument_UndoActionName_changingBitmapExpansionLevel" = "Change Bitmap Expansion Level";
"PrintDocument_UndoActionName_flippingImage" = "Flip Image Horizontal";
"PrintDocument_UndoActionName_changingImageRepeatXCount" = "Change X N-Up";
"PrintDocument_UndoActionName_changingImageRepeatYCount" = "Change Y N-Up";
"PrintDocument_UndoActionName_changingImageRepeatXMargin" = "Change X-Gap";
"PrintDocument_UndoActionName_changingImageRepeatYMargin" = "Change Y-Gap";
"PrintDocument_UndoActionName_resettingImageRepeatCount" = "Reset Multi-Up";
"PrintDocument_UndoActionName_resettingImagePosition" = "Reset Image Position";
"PrintDocument_UndoActionName_changingDeviceSetting" = "Change Machine Option";
"PrintDocument_UndoActionName_changingMinimumSeparatedXMargin" = "Change Minimum Blank Width";
"PrintDocument_UndoActionName_changingMaximumBlackXLength" = "Change Maximum Continuous Print Distance";
"PrintDocument_UndoActionName_changingUsesMinimumSeparatedXMargin" = "Change Using Minimum Blank Width";
"PrintDocument_UndoActionName_changingUsesMaximumBlackXLength" = "Change Using Maximum Continuous Print Distance";
"PrintDocument_UndoActionName_resettingHorizontalImageSplit" = "Reset Printhead Lift Parameters";
"PrintDocument_UndoActionName_resettingBitmapConversionProperties" = "Reset Image Processing Parameters";
"PrintDocument_UndoActionName_changingAdditionalWhitespaceLength" = "Change Additional Running Distance";

"Error_settingsReading_documentWasMadeOnHigherVersionApp" = "Document was made on newer version of this application.";
"Error_settingsReading_documentWasMadeOnHigherVersionApp_recoverySuggestion" = "Please open this document on application at least version %@.\n(Current application is version %@.)";
"Error_settingsReading_documentWasMadeOnHigherVersionApp_recoverySuggestion_WIN" = "Please open this document on application at least version {0}.\n(Current application is version {1}.)";
"Error_settingsReading_deviceIsNotSupported" = "This application (%@ %@) does not support model \"%@\" used in the document.";
